\version "2.8.0"
#(ly:set-option 'point-and-click #f)

% expanding: header.ly
\header {
  title = "Magnificat terti & octavi toni"
  arranger = "Published in Cambrai by Robert Quercentius, 1552."
	composer="Nicholas Gombert (ca.1500 — ca.1556)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/index.php/Magnificat_tertii_et_octavi_toni_(Nicolas_Gombert) and http://ks.imslp.net/files/imglnks/usimg/9/94/IMSLP106635-PMLP217032-Gombert,_Nicolas,_Magnificat_settings,_3._tertii_&_octavi_mono.pdf"
	date = "Transcribed on December 12, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3  }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
it = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
ite = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: ligatures.lyi
%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Enable flexa ligatures
flex = {
    \override NoteHead.flexa-width = #3
    \override NoteHead.ligature-flexa = ##t
}

flexe = {
  \revert NoteHead.ligature-flexa
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
fic=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
   r\maxima

  d1 e2 g1 f4 e f2 g2. f4 e d
  e1 d r2

  d2 g1. f2 a g2. f4 e d c2 b
  a1 g2 g'1 f2 
  %L2
  g2 e a g4 f e1 d r

  d g1. f2 \flex \[a1 g\] \flexe
  c, r2

  c2. d4 e f e2 d4 c g'1. f2 g e

  %L3
  d2. e4 f g a2. e4 g2 f1 e r2

  a,2. b4 c d c2 b4 a e'1 f f2
  d e f e1 a,-\tag #'ori ^\signumcongruentiae-\tag #'mod
  _\fermata
  r\breve r2

  f'2 e d e2. d4 c2 e
  %L4
  d1 r\breve r2

  f2 e d c e d1 g,\longa

  \doublebar
}
}
bassuswordsaone = \lyricmode {
  Et ex -- _ _ _ sul -- ta -- _ _ _ _ vit

  spi -- ri -- tus me -- \repeat unfold 7 _ us
  \it
  (spi -- ri -- tus me -- _ _ _ _ us)
  \ite

  spi -- ri -- tus me -- _ us

  in __ _ _ _ De -- o __ _
  sa -- lu -- ta -- ri me -- \repeat unfold 7 _ o

  in __ _ _ _ De -- o __ _ 

  sa -- lu -- ta -- ri me -- _ _ o

  sa -- lu -- ta -- ri __ _ _ me -- o

  sa -- lu -- ta -- ri me -- _ o

}
bassuswordsb = \lyricmode {

}
bassuswordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v1" {\bassuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

